package com.zztrapp.zztrapp.bean;

/**
 * Describe map 农业农村-黑臭水体
 * Created by Bby on 2022/6/29
 * Email bby0856@163.com
 */
public class MapHcstListBean {

    private String id;
    private String tbdw;
    private String tbr;
    private String tbrLxdh;
    private String stbh;
    private String stmc;
    private String stlx;
    private String provinceCode;
    private String provinceName;
    private String cityCode;
    private String cityName;
    private String countyCode;
    private String countyName;
    private String streetCode;
    private String streetName;
    private String villageCode;
    private String villageName;
    private Integer villageRk;
    private Object villageMj;
    private String villageSjzrcids;
    private String villageRealname;
    private String villageSzdw;
    private String villageZw;
    private String villageLxdh;
    private Integer symj;
    private Integer sycd;
    private Integer sykd;
    private String hcdqd;
    private String hcdqdjd;
    private String hcdqdwd;
    private String hcdzd;
    private String hcdzdjd;
    private String hcdzdwd;
    private String zzqszjctmd;
    private String zzqszjcrjy;
    private String zzqszjcad;
    private String zzhszjctmd;
    private String zzhszjcrjy;
    private String zzhszjcad;
    private String zywrwtbm;
    private Integer isKzzl;
    private Integer zljz;
    private Integer aqzt;
    private Integer isWcys;
    private String zzqzp;
    private String zzhzp;
    private Integer isPcjggs;
    private Object gswz;
    private Integer isGglgs;
    private String gstp;
    private String createTime;
    private String createBy;
    private String updateTime;
    private Integer delFlag;
    private Object zlfa;
    private Object nxhsj;
    private Object zlwgcl;
    private Object xhsj;
    private Object fhsj;
    private Integer isFfst;
    private Object ffstfxsj;
    private Object xgfh;
    private Object czlx;
    private Integer zljb;
    private Integer fhzt;
    private Integer nd;
    private Object fxhcstsj;
    private Object zzqzpFile;
    private Object zzhzpFile;
    private Object gstpFile;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getTbdw() {
        return tbdw;
    }

    public void setTbdw(String tbdw) {
        this.tbdw = tbdw;
    }

    public String getTbr() {
        return tbr;
    }

    public void setTbr(String tbr) {
        this.tbr = tbr;
    }

    public String getTbrLxdh() {
        return tbrLxdh;
    }

    public void setTbrLxdh(String tbrLxdh) {
        this.tbrLxdh = tbrLxdh;
    }

    public String getStbh() {
        return stbh;
    }

    public void setStbh(String stbh) {
        this.stbh = stbh;
    }

    public String getStmc() {
        return stmc;
    }

    public void setStmc(String stmc) {
        this.stmc = stmc;
    }

    public String getStlx() {
        return stlx;
    }

    public void setStlx(String stlx) {
        this.stlx = stlx;
    }

    public String getProvinceCode() {
        return provinceCode;
    }

    public void setProvinceCode(String provinceCode) {
        this.provinceCode = provinceCode;
    }

    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public String getCityCode() {
        return cityCode;
    }

    public void setCityCode(String cityCode) {
        this.cityCode = cityCode;
    }

    public String getCityName() {
        return cityName;
    }

    public void setCityName(String cityName) {
        this.cityName = cityName;
    }

    public String getCountyCode() {
        return countyCode;
    }

    public void setCountyCode(String countyCode) {
        this.countyCode = countyCode;
    }

    public String getCountyName() {
        return countyName;
    }

    public void setCountyName(String countyName) {
        this.countyName = countyName;
    }

    public String getStreetCode() {
        return streetCode;
    }

    public void setStreetCode(String streetCode) {
        this.streetCode = streetCode;
    }

    public String getStreetName() {
        return streetName;
    }

    public void setStreetName(String streetName) {
        this.streetName = streetName;
    }

    public String getVillageCode() {
        return villageCode;
    }

    public void setVillageCode(String villageCode) {
        this.villageCode = villageCode;
    }

    public String getVillageName() {
        return villageName;
    }

    public void setVillageName(String villageName) {
        this.villageName = villageName;
    }

    public Integer getVillageRk() {
        return villageRk;
    }

    public void setVillageRk(Integer villageRk) {
        this.villageRk = villageRk;
    }

    public Object getVillageMj() {
        return villageMj;
    }

    public void setVillageMj(Object villageMj) {
        this.villageMj = villageMj;
    }

    public String getVillageSjzrcids() {
        return villageSjzrcids;
    }

    public void setVillageSjzrcids(String villageSjzrcids) {
        this.villageSjzrcids = villageSjzrcids;
    }

    public String getVillageRealname() {
        return villageRealname;
    }

    public void setVillageRealname(String villageRealname) {
        this.villageRealname = villageRealname;
    }

    public String getVillageSzdw() {
        return villageSzdw;
    }

    public void setVillageSzdw(String villageSzdw) {
        this.villageSzdw = villageSzdw;
    }

    public String getVillageZw() {
        return villageZw;
    }

    public void setVillageZw(String villageZw) {
        this.villageZw = villageZw;
    }

    public String getVillageLxdh() {
        return villageLxdh;
    }

    public void setVillageLxdh(String villageLxdh) {
        this.villageLxdh = villageLxdh;
    }

    public Integer getSymj() {
        return symj;
    }

    public void setSymj(Integer symj) {
        this.symj = symj;
    }

    public Integer getSycd() {
        return sycd;
    }

    public void setSycd(Integer sycd) {
        this.sycd = sycd;
    }

    public Integer getSykd() {
        return sykd;
    }

    public void setSykd(Integer sykd) {
        this.sykd = sykd;
    }

    public String getHcdqd() {
        return hcdqd;
    }

    public void setHcdqd(String hcdqd) {
        this.hcdqd = hcdqd;
    }

    public String getHcdqdjd() {
        return hcdqdjd;
    }

    public void setHcdqdjd(String hcdqdjd) {
        this.hcdqdjd = hcdqdjd;
    }

    public String getHcdqdwd() {
        return hcdqdwd;
    }

    public void setHcdqdwd(String hcdqdwd) {
        this.hcdqdwd = hcdqdwd;
    }

    public String getHcdzd() {
        return hcdzd;
    }

    public void setHcdzd(String hcdzd) {
        this.hcdzd = hcdzd;
    }

    public String getHcdzdjd() {
        return hcdzdjd;
    }

    public void setHcdzdjd(String hcdzdjd) {
        this.hcdzdjd = hcdzdjd;
    }

    public String getHcdzdwd() {
        return hcdzdwd;
    }

    public void setHcdzdwd(String hcdzdwd) {
        this.hcdzdwd = hcdzdwd;
    }

    public String getZzqszjctmd() {
        return zzqszjctmd;
    }

    public void setZzqszjctmd(String zzqszjctmd) {
        this.zzqszjctmd = zzqszjctmd;
    }

    public String getZzqszjcrjy() {
        return zzqszjcrjy;
    }

    public void setZzqszjcrjy(String zzqszjcrjy) {
        this.zzqszjcrjy = zzqszjcrjy;
    }

    public String getZzqszjcad() {
        return zzqszjcad;
    }

    public void setZzqszjcad(String zzqszjcad) {
        this.zzqszjcad = zzqszjcad;
    }

    public String getZzhszjctmd() {
        return zzhszjctmd;
    }

    public void setZzhszjctmd(String zzhszjctmd) {
        this.zzhszjctmd = zzhszjctmd;
    }

    public String getZzhszjcrjy() {
        return zzhszjcrjy;
    }

    public void setZzhszjcrjy(String zzhszjcrjy) {
        this.zzhszjcrjy = zzhszjcrjy;
    }

    public String getZzhszjcad() {
        return zzhszjcad;
    }

    public void setZzhszjcad(String zzhszjcad) {
        this.zzhszjcad = zzhszjcad;
    }

    public String getZywrwtbm() {
        return zywrwtbm;
    }

    public void setZywrwtbm(String zywrwtbm) {
        this.zywrwtbm = zywrwtbm;
    }

    public Integer getIsKzzl() {
        return isKzzl;
    }

    public void setIsKzzl(Integer isKzzl) {
        this.isKzzl = isKzzl;
    }

    public Integer getZljz() {
        return zljz;
    }

    public void setZljz(Integer zljz) {
        this.zljz = zljz;
    }

    public Integer getAqzt() {
        return aqzt;
    }

    public void setAqzt(Integer aqzt) {
        this.aqzt = aqzt;
    }

    public Integer getIsWcys() {
        return isWcys;
    }

    public void setIsWcys(Integer isWcys) {
        this.isWcys = isWcys;
    }

    public String getZzqzp() {
        return zzqzp;
    }

    public void setZzqzp(String zzqzp) {
        this.zzqzp = zzqzp;
    }

    public String getZzhzp() {
        return zzhzp;
    }

    public void setZzhzp(String zzhzp) {
        this.zzhzp = zzhzp;
    }

    public Integer getIsPcjggs() {
        return isPcjggs;
    }

    public void setIsPcjggs(Integer isPcjggs) {
        this.isPcjggs = isPcjggs;
    }

    public Object getGswz() {
        return gswz;
    }

    public void setGswz(Object gswz) {
        this.gswz = gswz;
    }

    public Integer getIsGglgs() {
        return isGglgs;
    }

    public void setIsGglgs(Integer isGglgs) {
        this.isGglgs = isGglgs;
    }

    public String getGstp() {
        return gstp;
    }

    public void setGstp(String gstp) {
        this.gstp = gstp;
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime;
    }

    public String getCreateBy() {
        return createBy;
    }

    public void setCreateBy(String createBy) {
        this.createBy = createBy;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public Integer getDelFlag() {
        return delFlag;
    }

    public void setDelFlag(Integer delFlag) {
        this.delFlag = delFlag;
    }

    public Object getZlfa() {
        return zlfa;
    }

    public void setZlfa(Object zlfa) {
        this.zlfa = zlfa;
    }

    public Object getNxhsj() {
        return nxhsj;
    }

    public void setNxhsj(Object nxhsj) {
        this.nxhsj = nxhsj;
    }

    public Object getZlwgcl() {
        return zlwgcl;
    }

    public void setZlwgcl(Object zlwgcl) {
        this.zlwgcl = zlwgcl;
    }

    public Object getXhsj() {
        return xhsj;
    }

    public void setXhsj(Object xhsj) {
        this.xhsj = xhsj;
    }

    public Object getFhsj() {
        return fhsj;
    }

    public void setFhsj(Object fhsj) {
        this.fhsj = fhsj;
    }

    public Integer getIsFfst() {
        return isFfst;
    }

    public void setIsFfst(Integer isFfst) {
        this.isFfst = isFfst;
    }

    public Object getFfstfxsj() {
        return ffstfxsj;
    }

    public void setFfstfxsj(Object ffstfxsj) {
        this.ffstfxsj = ffstfxsj;
    }

    public Object getXgfh() {
        return xgfh;
    }

    public void setXgfh(Object xgfh) {
        this.xgfh = xgfh;
    }

    public Object getCzlx() {
        return czlx;
    }

    public void setCzlx(Object czlx) {
        this.czlx = czlx;
    }

    public Integer getZljb() {
        return zljb;
    }

    public void setZljb(Integer zljb) {
        this.zljb = zljb;
    }

    public Integer getFhzt() {
        return fhzt;
    }

    public void setFhzt(Integer fhzt) {
        this.fhzt = fhzt;
    }

    public Integer getNd() {
        return nd;
    }

    public void setNd(Integer nd) {
        this.nd = nd;
    }

    public Object getFxhcstsj() {
        return fxhcstsj;
    }

    public void setFxhcstsj(Object fxhcstsj) {
        this.fxhcstsj = fxhcstsj;
    }

    public Object getZzqzpFile() {
        return zzqzpFile;
    }

    public void setZzqzpFile(Object zzqzpFile) {
        this.zzqzpFile = zzqzpFile;
    }

    public Object getZzhzpFile() {
        return zzhzpFile;
    }

    public void setZzhzpFile(Object zzhzpFile) {
        this.zzhzpFile = zzhzpFile;
    }

    public Object getGstpFile() {
        return gstpFile;
    }

    public void setGstpFile(Object gstpFile) {
        this.gstpFile = gstpFile;
    }
}
